» Ubuntu » Pakiety

Error

two or more packages specified (octave-lhapdf raring)